body.site {
background-attachment: fixed;
background-color: #FFFFFF;
background-image: url('http://2.228.68.133/web/images/layout/bk.jpg');
background-position: center top;
background-repeat: no-repeat;
}
.container-fluid {    margin: auto;    max-width: 1300px !important;}



/*Menù*/
.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  color: #800000;/*Font hover/current ok*/
  font-family: Satisfy !important;
  font-size: 25px;
}
.navigation {
margin-left: auto;
margin-right: auto;
display:table;
}
.nav-pills > li > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;   
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 15px;
  padding-top: 15px;
  font-family: Satisfy;
  font-size: 25px;
  border-right: 0px dotted;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.navbar .btn-navbar {
  background-color: #800000;/*............................................red/#800000........................................*/
  background-image: linear-gradient(to bottom, #087e85, #004466);
  border-color: #087e85;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #087e85;
  *background-color: #004466;
}
/*Sottomenù*/
.navigation .nav-child {
  background-color: #800000;/*sfondo sottomenu ok*/
  border: 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px; 
  box-shadow: 0 0 10px #555;
  -moz-box-shadow: 0 0 10px #555;
  -webkit-box-shadow: 0 0 10px #555;
}
.navigation .nav-child a {
  color: #fff;
  font-family: Satisfy;
  font-size: 20px;
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
    text-decoration: none;
    color: #fff;/*...............................................#666*/
    background-color: transparent;
    background-color: transparent;
    background-image: -moz-linear-gradient(top,transparent,transparent);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent));
    background-image: -webkit-linear-gradient(top,transparent,transparent);
    background-image: -o-linear-gradient(top,transparent,transparent);
    background-image: linear-gradient(to bottom,transparent,transparent);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='transparent', GradientType=0);
}
/*Toglie freccia
.navigation .nav > li > .nav-child::before {
  display: none;
}

.navigation .nav > li > .nav-child::after {
  display: none;
}*/